Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 05:42:53 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi           09:32 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:33 AM, 21st Feb                     User                    I have one problem, my Shukran No. is not correct and not matched with the App           09:33 AM, 21st Feb                     User                    The correct No. Is 1800 0002 8814 0477           09:34 AM, 21st Feb                   Saeedurrahman                   Pleas contact shukran team on 8007485726           09:37 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.co
 m/helpdesk/tickets/2132271